create-cracklib-dict(8)

NAME
create-cracklib-dict - Check passwords using libcrack2

SYNOPSIS
create-cracklib-dict wordlist ...

DESCRIPTION
create-cracklib-dict takes one or more word list files as arguments and converts them into cracklib dictionaries for use by password checking programs. The results are placed in the default compiled-in dictionary location. If you wish to store the dictionary in a different location, use the cracklib-format and cracklib-packer commands directly.

SEE ALSO
cracklib-format(8), cracklib-packer(8), cracklib-check(8),

AUTHOR
This man page was written by Jan Dittberner <jandd@debian.org> for the Debian GNU/Linux System (but may be used by others).